Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Jul 2021 02:29:29 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation nihal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nihal Bot:  Hi Nihal ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:54 AM, 01st Jul                   Mohammed                   Hi Nihal,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           05:55 AM, 01st Jul                     nihal                    Hi Fahim           05:55 AM, 01st Jul                     nihal                    I made a return request since 22/6 and nothing happened till now the problem is that i am travelling today for 2 months           05:56 AM, 01st Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           05:57 AM, 01st Jul                     nihal                    9672293988           05:58 AM, 01st Jul                   Mohammed                   Thank you for sharing the order number, Hold on for a moment please so I can check the details           06:00 AM, 01st Jul                   Mohammed                   kindly keep hold           06:02 AM, 01st Jul                   Mohammed                   as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+971525142688).           06:03 AM, 01st Jul                   Mohammed                   We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the collection for you accordingly.           06:04 AM, 01st Jul                     nihal                    Yes this is my number           06:04 AM, 01st Jul                     nihal                    I am available today only till 11 am           06:05 AM, 01st Jul                     nihal                    I'll be travelling after then           06:06 AM, 01st Jul                   Mohammed                   Thank you for your confirmation           06:06 AM, 01st Jul                   Mohammed                   maybe it will take 24 hours to arrange a collection, however, you can return it in nearby store as well           06:08 AM, 01st Jul                     nihal                    Unfortunately i can't today can i leave it at my doorstep if it's 24 hours only?           06:09 AM, 01st Jul                   Mohammed                   it may take longer than 24 hours, we can not fix the time as it is upon courier partner           06:12 AM, 01st Jul                   Mohammed                   hence we request you to please drop the item off at any nearby store           06:12 AM, 01st Jul                     nihal                    So what shall i do as it was supposed to take 5 days from your side           06:13 AM, 01st Jul                   Mohammed                   Dear our courier partner already tried to reach out to you but no success           06:16 AM, 01st Jul                   Mohammed                   However, I will forward it to the concern team to arrange a collection asap           06:19 AM, 01st Jul                   Mohammed                   Is there anything else I can assist you with?           06:19 AM, 01st Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:21 AM, 01st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2796044